@charset "utf-8";
/* Simple fluid media
  Note: Fluid media requires that you remove the media's height and width attributes from the HTML
  http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}



.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
  list-style:none;
  list-style-image:none;
  margin:0;
  padding:0;    
}

/* Mobile Layout: 480px and below. */
 
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 89.0217%;
	padding-left: 0.9891%;
	padding-right: 0.9891%;
	clear: none;
	float: none;
}
#div1 {
}
.banner {
	width: 100%;
	background-image:url(images/home_banner_large.jpg);
}
.bannerOther {
	width: 100%;
}
.footer {
	background-color: #787777;
	color: #FFFFFF;
}
.feature2image {
	width: 31.8518%;
}
.feature2text {
	width: 65.9259%;
	clear: none;
	margin-left: 2.2222%;
}
.promoContainer2 {
	background-color: #E7EBF0;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.feature1 {
	width: 100%;
	margin-top: 1%;
	margin-bottom: 1%;
}
.feature2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 1%;
	margin-bottom: 1%;
}
.feature2IMG {
	width: 31.8518%;
}
.feature2IMG img {
	display: block;
	margin: 0 auto;
	max-height: 100%;
	max-width: 100%;
}
.feature2TXT {
	width: 65.9259%;
	margin-left: 2.2222%;
	clear: none;
}
.feature4 {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 1%;
	margin-bottom: 1%;
}
.feature3 {
	width: 100%;
	margin-top: 1%;
	margin-bottom: 1%;
}
.logo {
	width: 65%;
	padding-top: 2%;
	padding-bottom: 2%;
}
.mainNav {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.feature4IMG {
	width: 31.8518%;
}
.feature4TXT {
	width: 65.9259%;
	clear: none;
	margin-left: 2.2222%;
}
.promo1IMG {
width: 31.8518%;
display: block;
}
.promo1TXT {
width: 100%;
clear: none;
margin-left: 2.2222%;
}
.promo2IMG {
width: 31.8518%;
clear: both;
margin-left: 0;
}
.promo2TXT {
width: 100%;
clear: none;
margin-left: 2.2222%;
}
.promo3IMG {
width: 31.8518%;
clear: both;
margin-left: 0;
}
.promo3TXT {
width: 100%;
clear: none;
margin-left: 2.2222%;
}
.footerTXT {
width: 100%;
clear: both;
margin-left: 0;
display: block;
}
.footerTXT2 {
display: block;
}
.captionContainer {
width: 100%;
}
.bannerGroup {
width: 100%;
clear: both;
margin-left: 0;
}
.bannerCaptionContainer {
width: 100%;
height: 100%;
display: table;
margin: auto;
text-align: center;
}
.bannerCapLine1 {
width: 100%;
height: 100%;
display: table-cell;
margin: auto;
}
.bannerCapLine3 {
width: 100%;
margin-left: 0;
display: block;
}
.mainBody {
	width: 100%;
	margin-top: 1%;
	margin-bottom: 1%;
}
.mainBodyIMGFltR {
	float:right;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-right: 30px;
}
.mainBodyIMGFltL {
	float:left;
	padding-right: 10px;
}
.sideInfo {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 1%;
	margin-bottom: 1%;
	display: block;
}
.sideInfo img {
	max-height: 100%;
	max-width: 100%;
	margin-right: 15px;
	margin-bottom: 20px;
}
.moreInfoContainer {
	width: 100%;
	border-top: 1px solid #9B9B9B;
	margin-top: 20px;
	padding-top: 15px;
	margin-bottom: 20px;
	display: block;
}
.moreInfoContainer img {
	max-height: 100%;
	max-width: 100%;
	margin-right: 15px;
	margin-bottom: 20px;
}
.moreInfo {
width: 100%;
margin-left: 0;
}
.moreInfo2 {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.moreInfoTestimonial {
	width: 100%;
	clear: both;
	margin-left: 0;
	padding-top: 10px;
}
.videowrapper {
  float: none;
  clear: both;
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.videowrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Mobile Layout: FONT FORMATTING */

.mainHeading3 {
	color: #E31A16;
	font-family: cabin-condensed;
	font-size: 100%;
	padding-left: .25%;
	padding-top: 0px;
	margin-top: 0px;
	font-style: normal;
	font-weight: 400;
}

.mainTextArea {
width: 100%;
}

.sideBarArea {
width: 100%;
clear: both;
margin-left: 0;
}

.sideContainer {
width: 100%;
clear: both;
margin-left: 0;
}

.sideStuff {
}

.bodySBContainer {
}

.zeroMargin_mobile {
margin-left: 0;
}

.hide_mobile {
display: none;
}




/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 91.9891%;
	padding-left: 0.5054%;
	padding-right: 0.5054%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.banner {
	width: 100%;
	background-image:url(images/home_banner_large.jpg);
}
.bannerOther {
	width: 100%;
}
.footer {
}
.feature2image {
	width: 48.3146%;
}
.feature2text {
	width: 48.3146%;
	clear: none;
	margin-left: 3.3707%;
}
.promoContainer2 {
}
.feature1 {
	width: 49.4505%;
	box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing:border-box;
   border-right: 1px solid #9B9B9B;box-sizing: border-box;
}
.feature2 {
	width: 49.4505%;
	clear: none;
	margin-left: 1.0989%;
}
.feature2IMG {
	width: 31.8518%;
}
.feature2IMG img {
	display: block;
	margin: 0 auto;
	max-height: 100%;
	max-width: 100%;
}
.feature2TXT {
	width: 65.9259%;
	margin-left: 2.2222%;
	clear: none;
}
.feature3 {
	width: 49.4505%;
	box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing:border-box;
   border-right: 1px solid #9B9B9B;
}
.feature4 {
	width: 49.4505%;
	clear: none;
	margin-left: 1.0989%;
}
.logo {
	width: 45%;
}
.mainNav {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.feature4IMG {
	width: 31.8518%;
}
.feature4TXT {
	width: 65.9259%;
	clear: none;
	margin-left: 2.2222%;
}
.promo1IMG {
width: 24.1758%;
}
.promo1IMG img {
display: block;
	margin: 0 auto;
	max-height: 100%;
max-width: 100%;
}
.promo1TXT {
width: 100%;
clear: none;
margin-left: 1.0989%;
}
.promo2IMG {
width: 24.1758%;
clear: both;
margin-left: 0;
}
.promo2IMG img {
display: block;
	margin: 0 auto;
	max-height: 100%;
max-width: 100%;
}
.promo2TXT {
width: 100%;
clear: none;
margin-left: 1.0989%;
}
.promo3IMG {
width: 24.1758%;
clear: both;
margin-left: 0;
}
.promo3IMG img {
display: block;
	margin: 0 auto;
	max-height: 100%;
max-width: 100%;
}
.promo3TXT {
width: 100%;
clear: none;
margin-left: 1.0989%;
}
.footerTXT {
width: 100%;
clear: both;
margin-left: 0;
display: block;
}
.footerTXT2 {
display: block;
}
.bannerGroup {
width: 49.4505%;
clear: none;
margin-left: 1.0989%;
}
.bannerCaptionContainer {
width: 49.4505%;
display: block;
margin: auto;
}
.bannerCapLine1 {
width: 100%;
margin-left: auto;
margin-right: auto;
margin-top: 15%;
}
.bannerCapLine3 {
width: 100%;
padding-top: 15px;
}
.dottedLine {
	border-top: 1px dotted #FFFFFF;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 4px;
	margin-bottom: 4px;
}
.mainBody {
width: 74.7252%;
box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing:border-box;
   border-right: 1px solid #9B9B9B;
	 box-sizing: border-box;
}
.sideInfo {
width: 24.1758%;
clear: none;
margin-left: 1.0989%;
display: block;
}
.moreInfoContainer {
width: 100%;
display: block;
}
.moreInfo {
width: 49.4505%;
margin-left: 0;
}
.moreInfo2 {
width: 49.4505%;
clear: none;
margin-left: 1.0989%;
}
.moreInfoTestimonial {
width: 49.4505%;
clear: none;
margin-left: 1.0989%;
}

/* Table Layout: FONT FORMATTING */

.mainHeading3 {
	color: #E31A16;
	font-family: cabin-condensed;
	font-size: 125%;
	padding-left: .25%;
	padding-top: 0px;
	margin-top: 0px;
	font-style: normal;
	font-weight: 400;
}

.mainTextArea {
width: 100%;
}

.sideBarArea {
width: 100%;
clear: both;
margin-left: 0;
}

.sideContainer {
width: 100%;
clear: both;
margin-left: 0;
display: block;
}

.sideStuff {
}

.bodySBContainer {
}

.hide_tablet {
display: none;
}

.zeroMargin_tablet {
margin-left: 0;
}

}



/* Desktop Layout: 769px to a max of 1232px. Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 89.0217%;
	max-width: 1232px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.banner {
	width: 100%;
	background-image: url(images/home_banner_large.jpg);
}
.bannerOther {
	width: 100%;
}
.footer {
}
.feature2image {
	width: 31.8518%;
}
.feature2text {
	width: 65.9259%;
	margin-left: 2.2222%;
	clear: none;
}
.promoContainer2 {
}
.feature1 {
	width: 49.4505%;
}
.feature2 {
	width: 49.4505%;
	margin-left: 1.0989%;
	clear: none;
}
.feature2IMG {
	width: 31.8518%;
}
.feature2IMG img {
	display: block;
	margin: 0 auto;
	max-height: 100%;
	max-width: 100%;
}
.feature2TXT {
	width: 65.9259%;
	margin-left: 2.2222%;
	clear: none;
}
.feature3 {
	width: 49.4505%;
}
.feature4 {
	width: 49.4505%;
	margin-left: 1.0989%;
	clear: none;
}
.feature4IMG {
	width: 31.8518%;
}
.feature4IMG img {
	display: block;
	margin: 0 auto;
}
.feature4TXT {
	width: 65.9259%;
	margin-left: 2.2222%;
	clear: none;
}
.logo {
	width: 20%;
}
.mainNav {
	width: 79%;
	margin-left: 1%;
	clear: none;
}
.promo1IMG {
width: 15.7509%;
display: block;
}
.promo1TXT {
width: 32.6007%;
margin-left: 1.0989%;
clear: none;
box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing:border-box;
   border-right: 1px solid #9B9B9B;box-sizing: border-box;
}
.promo2IMG {
width: 15.7509%;
margin-left: 1.0989%;
clear: none;
}
.promo2TXT {
width: 32.6007%;
margin-left: 1.0989%;
clear: none;
box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing:border-box;
   border-right: 1px solid #9B9B9B;box-sizing: border-box;
}
.promo3IMG {
width: 15.7509%;
margin-left: 1.0989%;
clear: none;
}
.promo3TXT {
width: 32.6007%;
margin-left: 1.0989%;
clear: none;
}
.footerTXT {
width: 24.1758%;
margin-left: 1.0989%;
clear: none;
display: block;
word-wrap: break-word;
}
.footerTXT a {
color: #FFF;
text-decoration:none;
}
.footerTXT2 {
}
.bannerGroup {
width: 49.4505%;
margin-left: 1.0989%;
clear: none;
}
.bannerCaptionContainer {
width: 49.4505%;
display: block;
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
color: #FFFFFF;
margin: auto;
}
.bannerCapLine1 {
width: 100%;
margin-left: auto;
margin-right: auto;
margin-top: 15%;
}
.bannerCapLine3 {
	width: 82.9629%;
	padding-left: 25px;
	text-align: right;
	padding-top: 15px;
	display: block;
}
.dottedLine {
	border-top: 1px dotted #FFFFFF;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 8px;
	margin-bottom: 8px;
}
.mainBody {
width: 74.7252%;
}
.sideInfo {
width: 24.1758%;
margin-left: 1.0989%;
clear: none;
display: block;
}
.moreInfoContainer {
width: 100%;
display: block;
}
.moreInfo {
width: 41.0256%;
margin-left: 0;
}
.moreInfo2 {
width: 41.0256%;
margin-left: 1.0989%;
clear: none;
}
.moreInfoTestimonial {
width: 41.0256%;
margin-left: 1.0989%;
clear: none;
}
.videowrapper {
  float: none;
  clear: both;
  width: 80%;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.videowrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* Table Layout: FONT FORMATTING */

.mainHeading3 {
	color: #E31A16;
	font-family: cabin-condensed;
	font-size: 130%;
	padding-left: .25%;
	padding-top: 0px;
	margin-top: 0px;
	font-style: normal;
	font-weight: 400;
}

.mainTextArea {
width: 74.7252%;
}

.sideBarArea {
width: 24.1758%;
margin-left: 1.0989%;
clear: none;
}

.sideContainer {
width: 24.1758%;
margin-left: 1.0989%;
clear: none;
display: block;
}

.sideStuff {
}

.bodySBContainer {
}

.zeroMargin_desktop {
margin-left: 0;
}

.hide_desktop {
display: none;
}

}
